Sunday, May 30, 2010

Blippr XSS Vulnerability

For who don't know what is blippr ,see

Cross-site scripting (XSS) and HTML injection

Iframe POC and XSS alert

how many users visit this site every day?Becouse malicious people can inject code to phish credentials and other sensitive personal information from millions of blippr members.

Update: bug fixed!

No comments: